
html{
    font-size: 10px;
}
body {
    max-width: 450px;
    margin: auto;
    font-size: 16px;
}

#app {
    width: 100%;
    height: auto;
    padding: 50px 0;
    font-family: '微软雅黑';
}

.header {
    width: 100%;
    font-size: 18px;
    border-bottom: 1px solid #ccc;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}
.fontcolor{
    color: #fff;
}
.fontsize12{
    font-size: 12px;
}
.header-nav {
    width: 100%;
    height: 5rem;
    text-align: center;
    position: relative;
    line-height: 5rem;
}

.header-nav>a {
    position: absolute;
    left: 0.8rem;
}

.header-nav i {
    font-size: 24px;
}

.header-nav .home {
    position: absolute;
    top: 50%;
    right: 8px;
    margin-top: -20px;
    display: block;
    width: 4rem;
    height: 4rem;
    text-align: center;
    line-height: 4rem;

}

.header-nav .home i {
    font-size: 40px;
}



/* 主体部分-------------------- */
.main-content{
    width: 100%;
    box-sizing: border-box;
}

.schedule-box{
    width: 100%;
}

.schedule-box-title{
    padding: 12px 20px;
    box-sizing: border-box;
}
.schedule-box-title h3{
    font-size: 24px;
    margin-bottom: 10px;
}
.schedule-box-title p{
    line-height: 23px;
    font-size: 14px;
} 

.schedule-box-content-table{
    border-collapse: collapse;
    font-size: 13px;
}
.schedule-box-content-table th{
    padding: 10px 3px;
}
.schedule-box-content-table td{
    padding: 14px 3px;
}
.schedule-box-content-table tr td:nth-child(n+3) {
    text-align: center;
}


/* 菜单按钮导航css -------------------*/
.mask {
    display: none;
    position: fixed;
    width: 100vw;
    top: 0;
    padding: 50px 0 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.1);
    height: 100vh;
}

.cd-nav-list {
    background-color: #fff;
    width: 50%;
    height: 100vh;
    overflow-y: auto;
    background-color: white;
    box-shadow: 5px 0 10px rgba(0, 0, 0, .2);
}

.cd-nav-item {
    width: 100%;
}

.cd-nav-item a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 15px 12px;
    box-sizing: border-box;
    border-bottom: 1px solid #f0f0f0;
    font-size: 14px;
}

.cd-nav-item a i {
    font-size: 14px;
    margin-right: 4px;
}

